Bug 135871 - Screenshooter hangs with 100% cpu when screenshooting window with non-ascii in title
Summary: Screenshooter hangs with 100% cpu when screenshooting window with non-ascii i...
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-panel   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-15 15:34 UTC by Kristian Høgsberg
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-21 20:56:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kristian Høgsberg 2004-10-15 15:34:55 UTC
Description of problem:
Using <ALT>Print to screenshoot just one window will cause
gnome-panel-screenshot to hang using 100% cpu, if the window has
non-ascii in the title

Version-Release number of selected component (if applicable):
2.8.0.1-3

How reproducible:
Always

Steps to Reproduce:
1. Create folder "blåbærgrød"
2. Open in nautilus
3. Press <ALT>Print
  
Actual results:
Nothing happens, cursor becomes busy, gnome-panel-screenshot hangs
using 100% cpu.

Expected results:
Screenshot dialog should pop up.

Additional info:

Comment 1 Jonathan Blandford 2004-10-21 20:56:59 UTC
Fixed upstream.


Note You need to log in before you can comment on or make changes to this bug.